Mixed proxy-version environments

Edge Encryption supports environments running old versions of the proxy and up-to-date versions of the proxy.

You can run old versions of the proxy with new versions of the proxy on the same instance, however -
  • If a proxy running the Geneva version of software is registered with the instance, you cannot use the instance to assign a default key.
  • If you have assigned a default key using the instance, a Geneva version of the proxy cannot register with the instance.